[Python-Dev] compile extensions under Windows Vista and VS8

"Martin v. Löwis" martin at v.loewis.de
Fri Oct 19 23:28:09 CEST 2007

> Does anyone know, why setuptools cannot find VS8? 

Python 2.5 does not support being built with VS8, and distutils
"knows" that. The official compiler to build Python 2.5 is
VS 7.1.

There are environment variables to tell distutils otherwise;
see the documentation or the source for details. This question
is off-topic for python-dev.


More information about the Python-Dev mailing list